<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendorID="82" vendor="A-ONE" copyright="copyright 2006, A-ONE" version="1" schemaVersion="1">
      <product productID="30301" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 30301</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面《和紙ちぎり名刺 白》</locDesc>
          <locDesc locale="allOthers">Japanese paper business card</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="30302" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 30302</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面《和紙ちぎり名刺 クリーム》</locDesc>
          <locDesc locale="allOthers">Japanese paper business card</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51002" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51002</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51006" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51006</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51008" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51008</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 12面 スタイリッシュ名刺サイズ《白無地》</locDesc>
          <locDesc locale="allOthers">Business card small size</locDesc>
        </desc>
        <masterPanel masterID="1" height="89" width="50" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="3" cellHeight="89" cellWidth="50" horizGap="0" vertGap="0" posX="5" posY="15" />
        </sheet>
      </product>
      <product productID="51011" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51011</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《カラータイプ スノー》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51031" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51031</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《アイボリー》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51033" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51033</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《アイボリー》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51035" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51035</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 再生紙タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51039" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51039</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《フォト光沢タイプ (片面光沢)》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51041" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51041</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《フォト光沢タイプ (片面光沢)》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51043" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51043</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 再生紙タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51052" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51052</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《デザインタイプ スレッド》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51071" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51071</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《カラータイプ シルクホワイト》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51085" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51085</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《デザインタイプ 和風 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51091" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51091</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面 角丸ミニ名刺サイズ《白無地》</locDesc>
          <locDesc locale="allOthers">Round-cornered, small size</locDesc>
        </desc>
        <masterPanel masterID="1" height="49" width="85" shape="ellipse" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="49" cellWidth="85" horizGap="6" vertGap="6" posX="17" posY="14" />
        </sheet>
      </product>
      <product productID="51127" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51127</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《アイボリー》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51129" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51129</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《アイボリー》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51131" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51131</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51137" units="mm" layoutGroup="advertisement" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51137</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 3面 3ツ切カードサイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="94" width="210" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="3" cellHeight="94" cellWidth="210" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51141" units="mm" layoutGroup="greetingCard" bindingEdge="none">
        <prodName nameGroup="postcard">
          <locName locale="allOthers">A-ONE 51141</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 4面 ポストカードサイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="148.5" width="105" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" cellHeight="148.5" cellWidth="105" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51143" units="mm" layoutGroup="standardPaper" bindingEdge="none">
        <prodName nameGroup="brochure">
          <locName locale="allOthers">A-ONE 51143</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 ノーカット 3ツ折カード《白無地》</locDesc>
          <locDesc locale="allOthers">Three ｆold type</locDesc>
        </desc>
        <masterPanel masterID="1" height="297" width="210" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="297" cellWidth="210" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51149" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51149</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51157" units="mm" layoutGroup="designedStandardPaper" bindingEdge="none">
        <prodName nameGroup="indexCard">
          <locName locale="allOthers">A-ONE 51157</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 インデックス用《マット紙》</locDesc>
          <locDesc locale="allOthers">CD/DVD index card</locDesc>
        </desc>
        <masterPanel masterID="1" height="120" width="120" />
        <sheet height="296" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" cellHeight="120" cellWidth="120" horizGap="0" vertGap="28" posX="14" posY="14" />
        </sheet>
      </product>
      <product productID="51160" units="mm" layoutGroup="designedStandardPaper" bindingEdge="none">
        <prodName nameGroup="indexCard">
          <locName locale="allOthers">A-ONE 51160</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判変形 2面 インデックス用《マット紙》</locDesc>
          <locDesc locale="allOthers">CD/DVD index card</locDesc>
        </desc>
        <masterPanel masterID="1" height="120" width="120" />
        <sheet height="296" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" cellHeight="120" cellWidth="120" horizGap="0" vertGap="28" posX="14" posY="14" />
        </sheet>
      </product>
      <product productID="51161" units="mm" layoutGroup="nameTag" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51161</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 44面 小さいサイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="25" width="48" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="11" cellHeight="25" cellWidth="48" horizGap="0" vertGap="0" posX="9" posY="11" />
        </sheet>
      </product>
      <product productID="51162" units="mm" layoutGroup="nameTag" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51162</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 21面 小さいサイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="39" width="64" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" cellHeight="39" cellWidth="64" horizGap="0" vertGap="0" posX="9" posY="12" />
        </sheet>
      </product>
      <product productID="51165" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51165</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面 キャッシュカードサイズ《白無地》</locDesc>
          <locDesc locale="allOthers">Credit card size</locDesc>
        </desc>
        <masterPanel masterID="1" height="54" width="86" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="54" cellWidth="86" horizGap="0" vertGap="0" posX="19" posY="14" />
        </sheet>
      </product>
      <product productID="51167" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51167</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 薄口タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51181" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51181</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《透明ツヤ消しフィルムタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51182" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51182</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《透明ツヤ消しフィルムタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51185" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51185</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《和紙フィルムタイプ 無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51213" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51213</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">はがきサイズ 1面 キャッシュカードサイズ《白無地》</locDesc>
          <locDesc locale="allOthers">Credit card size</locDesc>
        </desc>
        <masterPanel masterID="1" height="54" width="86" shape="ellipse" />
        <sheet height="148.5" width="100" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" cellHeight="54" cellWidth="86" horizGap="0" vertGap="20" posX="7" posY="10.25" />
        </sheet>
      </product>
      <product productID="51251" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51251</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">名刺サイズ 1面《白無地》</locDesc>
          <locDesc locale="allOthers">Just business card size</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="55" width="91" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51281" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51281</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51321" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51321</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《フォト光沢 パリンコタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51322" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51322</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《フォト光沢 パリンコタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51323" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51323</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 パリンコ両面印刷タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51324" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51324</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《白無地 パリンコ両面印刷タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51325" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51325</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《アイボリー パリンコ両面印刷タイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51331" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51331</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A5判 4面 トレーディングカードサイズ《マット紙カード》</locDesc>
          <locDesc locale="allOthers">Trading card size</locDesc>
        </desc>
        <masterPanel masterID="1" height="89" width="63" />
        <sheet height="210" width="148" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" cellHeight="89" cellWidth="63" horizGap="8" vertGap="16" posX="7" posY="8" />
        </sheet>
      </product>
      <product productID="51341" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51341</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">L判 1面《フォト光沢紙 マイクロカットタイプ》</locDesc>
          <locDesc locale="allOthers">L-size photo paper</locDesc>
        </desc>
        <masterPanel masterID="1" height="127" width="89" />
        <sheet height="148.5" width="105" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="127" cellWidth="89" horizGap="0" vertGap="0" posX="8" posY="6" />
        </sheet>
      </product>
      <product productID="51391" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51391</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">ジャストL判 ノーカット《光沢紙シール》</locDesc>
          <locDesc locale="allOthers">L-size photo paper</locDesc>
        </desc>
        <masterPanel masterID="1" height="127" width="89" />
        <sheet height="127" width="89" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="127" cellWidth="89" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51392" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51392</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">ジャストL判 ノーカット《マグネットシート》</locDesc>
          <locDesc locale="allOthers">L-size photo paper</locDesc>
        </desc>
        <masterPanel masterID="1" height="127" width="89" />
        <sheet height="127" width="89" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="127" cellWidth="89" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51393" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51393</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">ジャストL判 ノーカット《透明ツヤ消しフィルムカード》</locDesc>
          <locDesc locale="allOthers">L-size photo paper</locDesc>
        </desc>
        <masterPanel masterID="1" height="127" width="89" />
        <sheet height="127" width="89" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="127" cellWidth="89" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51394" units="mm" layoutGroup="photoPaper" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51394</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">ジャストL判 ノーカット《ホワイト耐水フィルムカード》</locDesc>
          <locDesc locale="allOthers">L-size photo paper</locDesc>
        </desc>
        <masterPanel masterID="1" height="127" width="89" />
        <sheet height="127" width="89" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" cellHeight="127" cellWidth="89" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51401" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51401</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 クリアエッジタイプ 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51403" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51403</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《白無地 クリアエッジタイプ 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51405" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51405</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 10面 角丸ミニ名刺サイズ《白無地 クリアエッジタイプ 》</locDesc>
          <locDesc locale="allOthers">Round-cornered, small size</locDesc>
        </desc>
        <masterPanel masterID="1" height="49" width="85" shape="ellipse" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="49" cellWidth="85" horizGap="6" vertGap="6" posX="17" posY="14" />
        </sheet>
      </product>
      <product productID="51411" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51411</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《フォト光沢紙 クリアエッジタイプ 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51413" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51413</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 名刺サイズ《フォト光沢紙 クリアエッジタイプ 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" cellHeight="55" cellWidth="91" horizGap="8" vertGap="9" posX="15" posY="25" />
        </sheet>
      </product>
      <product productID="51431" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51431</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《アイボリー クリアエッジタイプ 》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51451" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51451</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《マーブルグレー クリアエッジタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51461" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51461</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 名刺サイズ《白無地 クリアエッジタイプ》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
      <product productID="51477" units="mm" layoutGroup="advertisement" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51477</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 8面 チケット半券なしタイプ《ホワイト》</locDesc>
        </desc>
        <masterPanel masterID="1" height="148.5" width="52.5" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="2" cellHeight="148.5" cellWidth="52.5" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51502" units="mm" layoutGroup="greetingCard" bindingEdge="none">
        <prodName nameGroup="postcard">
          <locName locale="allOthers">A-ONE 51502</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="ja-jp">A4判 4面 返信はがき用《トゥルーホワイト》</locDesc>
          <locDesc locale="allOthers">Postcard size</locDesc>
        </desc>
        <masterPanel masterID="1" height="148.5" width="105" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" cellHeight="148.5" cellWidth="105" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="51505" units="mm" layoutGroup="businessCard" bindingEdge="none">
        <prodName nameGroup="custom">
          <locName locale="allOthers">A-ONE 51505</locName>
        </prodName>
        <desc descGroup="a4">
          <locDesc locale="ja-jp">A4判 10面 サンキューカード用《トゥルーホワイト》</locDesc>
        </desc>
        <masterPanel masterID="1" height="55" width="91" />
        <sheet height="297" width="210" isTwoSided="true" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" cellHeight="55" cellWidth="91" horizGap="0" vertGap="0" posX="14" posY="11" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>
